[Pythonmac-SIG] Tk 8.04 / which CW version needed / MPW ?

Alexander Schliep schliep@zpr.uni-koeln.de
Thu, 18 Mar 1999 14:17:04 +0100


Hi,

if I can trust Tkinter.TkVersion (and some bugs in Tkinter which
do not surface in Tk 8.0.4) it seems that MacPython 1.5.2b1 is build
using Tk 8.0.

Does anybody have a _tkinter.ppc.slb build with Tk 8.0.4 which (s)he
could mail me ?

Also, I'd like to see Tk 8.0.4 (or even 8.0.5 if it is ported to the
Mac early enough) used in MacPython 1.5.2 final.

And now for something completely different:
What CodeWarrior version do I need to compile the MacPython sources ?
Does anybody feel like pointing out why one cannot use MPW (except
getting Makefiles up-and-running etc.) instead ?

Thanks,
Alexander


-- 
Alexander Schliep                    schliep@zpr.uni-koeln.de
ZPR/ZAIK                             Tel: +49-221-470-6011 (w)
University of Cologne                FAX: +49-221-470-5160
Weyertal 80                          http://www.zpr.uni-koeln.de/~schliep
50931 Cologne, Germany               Tel: +49-231-143083 (h)